.carousel{
	position:relative;
}

.carousel .card{
	border:none;
	outline:none;
	position:relative;
}

.carousel .card-container{
	display:inline-block;
	position:relative;
}

.carousel-arrow{
	cursor:pointer;
	height:5%;
	position:absolute;
	top:50%;
}

.carousel-arrow#prev-arrow{
	transform:scaleX(-1);
}

.carousel-arrow#next-arrow{
	right:0;
}
